# List your recent sign-in attempts

> List recent website sign-in attempts started by this credential.

Source: https://docs.fous.com/api-reference/listConnectionAttempts

`GET /v1/connections/attempts`

Attempts this credential started in the last 30 minutes.

Authentication: `Authorization: Bearer $FOUS_API_KEY`.

## Response 200

Success

- `success` (true, required)
- `data` (object, required)
  - `attempts` (array of ConnectionAttempt, required)

## Errors

Every error uses the Error schema: branch on `error.code`. Codes are listed at https://docs.fous.com/guides/errors.

- 400
- 401 (headers: WWW-Authenticate)
- 402
- 403
- 404
- 408
- 409
- 410
- 413
- 422
- 429 (headers: Retry-After)
- 500
- 502
- 503 (headers: Retry-After)
- 504

## Example request

```bash
curl 'https://api.fous.com/v1/connections/attempts' \
  -H "Authorization: Bearer $FOUS_API_KEY"
```
